Subject: RE: LPRng for Cygwin
From: "Tony Arnold" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 12 Oct 2001 17:01:12 +0100

Luke,

> LPRng for cygwin is avaliable at
> http://ics-server.interface-net.com/~lbakken/lprng-cygwin.html
>
> This is my first port of something to Cygwin, so documentation
> improvements and bug fixes are most appreciated.  I've been using it for
> the past few days instead of the less than steller WinNT lpd system.  It's
> nice to be able to redirect input into lpr!

I've long been after such a package. Many thanks for working on it.

However, I'm a little concerned about the changes I would need to make to /etc/passwd
and /etc/group as I'm worried it might affect things like sshd which needs user and
group ownership of files set fairly strictly. Have you tried it in conjunction with ssh?

Regards,
Tony.
--
Tony Arnold, Deputy to the Head of COS Division, Manchester Computing,
University of Manchester, Oxford Road, Manchester M13 9PL.
T: +44 (0)161 275 6093, F: +44 (0)870 136 1004, M: +44 (0)773 330 0039
E-mail: [email-masked], Home: http://www.man.ac.uk/Tony.Arnold

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/